Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 11:20:17 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello           03:11 PM, 04th Feb                   Bot                   Hi again!           03:11 PM, 04th Feb                     User                    I have requested return for my order 6265271302 since 18th Jan and the items have not been picked up since then           03:12 PM, 04th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             03:12 PM, 04th Feb                     User                    I have requested return for my order 6265271302 since 18th Jan and the items have not been picked up since then           03:13 PM, 04th Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           03:14 PM, 04th Feb                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to collect  it on priority. Once we will get any update we will get back to you.           03:17 PM, 04th Feb                   Ezzaldeen                   Is there anything else I can help you with?           03:17 PM, 04th Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:19 PM, 04th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2056324